/*
   Automated Resume Page (Style Sheet) - Currently Written for Dustin Jablonski
   Filename: styles.css

   Author: Dustin Jablonski
   Date: 7/25/18
   "Your Own Page" Assignment for CS125 CCC Summer'18 - Week 4
*/

/*reset styles*/
article, body, div, footer, header, h1, h2, h3, h4, h5, p {
   border: 0;
   padding: 0;
   margin: 0;
}

/*page background and container*/
body {
   background-color: rgb(255, 255, 240);
   text-align: left;
}

#container {
   background-color: rgb(247, 218, 212);
   max-width: 960px;
   margin: 0 auto;
   border: 2px solid rgba(0, 0, 0, 0.5);
}

/*page content*/
header {
   background-color: rgba(185, 103, 85, .75);
   text-decoration: underline;
   font-style: italic;
   border: 0.5em rgba(128, 128, 128, 1);
   border-style: none none double none;
   padding: 1em 0;
}

h2 {
   padding: 0.5em 0;
   font-style: italic;
}

h4 {
   font-style: italic;
   text-decoration: underline;
}

h5 {
   margin: 0.5em 0;
}

.entry {
   margin: 1em 0 1em 1em;
}

#aboutme {
   padding: 1em 0;
   width: 90%;
   margin: 0 auto;
}

#ehistory, #whistory {
   width: 43%;
   border-color: rgba(128, 128, 128, 1);
   border-style: solid;
   margin: 2%;
}

#whistory {
   float: left;
}

#ehistory {
   float: right;
}

.placeholder {
   font-style: italic;
   color: rgba(128, 128, 128, 1);/*grey*/
}

footer {
   clear: both;
   text-align: right;
   font-style: italic;
   background-color: rgba(102, 102, 153, 1);
   color: rgba(211, 211, 211, 1);
   border: 0.5em rgba(128, 128, 128, 1);
   border-style: double none double none;
}